AsterNet Class Library (Sandcastle documentation)

| AsteriskVersion Enumeration

[Missing <summary> documentation for "T:AsterNET.Manager.AsteriskVersion"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public enum AsteriskVersion

    Public Enumeration AsteriskVersion

    public enum class AsteriskVersion

    type AsteriskVersion

Members

| Member name | Value | Description
--- | --- | --- | ---
| ASTERISK_1_0 | 10 |
| ASTERISK_1_2 | 12 |
| ASTERISK_1_4 | 14 |
| ASTERISK_1_6 | 16 |
| ASTERISK_1_8 | 18 |
| ASTERISK_10 | 100 |
| ASTERISK_11 | 110 |
| ASTERISK_12 | 120 |
| ASTERISK_13 | 130 |

See Also

#### Reference

AsterNET.Manager Namespace